﻿.productTile {
	display: inline-block;
	max-width: 140px;
	vertical-align: top;
	margin-right: 21px;
	min-height: 270px;
}

.productTile a {
	color: #000000;
}

.productTile a:hover {
	color: #FF7D00;
}


.productTile img {
	width: 140px;
	height: 140px;
}


.left {
	background-image: url(/fortnight/img/carousel-texture-map.png);
	background-repeat: no-repeat;
	background-position: -34px -29px;
	width: 14px;
	height: 25px;
	display: block;
	left: -30px;
	top: 135px;
	position: absolute;
}

.left.disabled {
	background-position: -18px -14px;
	cursor:auto;
}

.right {
	background-image: url(/fortnight/img/carousel-texture-map.png);
	background-repeat: no-repeat;
	background-position: -2px -29px;
	width: 14px;
	height: 25px;
	display: block;
	top: 135px;
	right: -30px;
	position: absolute;
}

.right.disabled {
	background-position: -34px -2px;
	cursor: auto;
}

.mycarousel {
	width: 960px;
	float: left;
}

.overlay-container {
	position:relative;
}

.overlay-container .glyphicon:empty {
	min-height: 22px;
	min-width: 24px;
}

.category {
	min-height: 350px;
}

.category h3 {
	margin-top: 0;
}



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
{
	.category .left
	{
		display: none !important;
	}

	.category .right
	{
		display: none !important;
	}

	body {
		padding-left: 42px;
	}
}